.block-carrossel-2-posts .swiper-slide {
    transition: all 800ms ease-out;
    opacity: 0;
    width: 35%;
    padding: 0 0.15rem;
}

.block-carrossel-2-posts .swiper-slide.swiper-slide-active {
    width: 35%;
    opacity: 1;
}

.block-carrossel-2-posts .swiper-slide.swiper-slide-next {
    width: 65%;
    opacity: 1;
}

.block-carrossel-2-posts .swiper-slide .search-form {
    display: none;
}

.block-carrossel-2-posts .swiper-slide .carrossel-2-posts-text {
    display: flex;
}

.block-carrossel-2-posts .swiper-slide.swiper-slide-active .search-form {
    display: block;
}

.block-carrossel-2-posts .swiper-slide.swiper-slide-active .carrossel-2-posts-text {
    display: none;
}

.block-carrossel-2-posts .border-responsive {
    border-bottom: 1px solid;
    border-color: var(--bs-border-color);
}

@media (min-width:768px) {
    .block-carrossel-2-posts .border-responsive {
        border-bottom: 0;
        border-right: 1px solid;
        border-color: var(--bs-border-color);
    }
}